Page MenuHomePhabricator

Add logevents support
Closed, ResolvedPublic

Description

Currently only edits are shown.

Event Timeline

Sitic created this task.May 25 2015, 5:38 PM
Sitic claimed this task.
Sitic raised the priority of this task from to Normal.
Sitic updated the task description. (Show Details)
Sitic added a project: crosswatch.
Sitic added a subscriber: Sitic.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 25 2015, 5:38 PM
Sitic moved this task from Backlog to Next up on the crosswatch board.May 25 2015, 5:38 PM
Sitic moved this task from Next up to In Progress on the crosswatch board.Jun 2 2015, 1:19 PM
Sitic added a comment.Jun 3 2015, 3:30 PM

Forgot to add link to this bug in patch https://gerrit.wikimedia.org/r/#/c/215639.
Still needs more love, patches will follow.

Change 215894 had a related patch set uploaded (by Sitic):
Improved logevent support, added de translations

https://gerrit.wikimedia.org/r/215894

Change 215894 merged by Sitic:
Improved logevent support

https://gerrit.wikimedia.org/r/215894

Sitic closed this task as Resolved.Jun 4 2015, 5:18 PM